#

API Docs for:
Show: Inherited Protected Private Deprecated

# StackedMarkerSeries Class

Defined in: `input/charts/StackedMarkerSeries.js:1`
Module: charts

StackedMarkerSeries plots markers with different series stacked along the value axis to indicate each series' contribution to a cumulative total.

- Index
- Methods
- Attributes

## Item Index

### Methods

- setAreaData

### Attributes

- type

## Methods

### `setAreaData`

() protected

Defined in `input/charts/StackedMarkerSeries.js:12`

## Attributes

### `type`

String

Defined in `input/charts/StackedMarkerSeries.js:26`

Read-only attribute indicating the type of series.

Default: stackedMarker